Information on source package node-mysql

Available versions

ReleaseVersion
jessie2.4.2-1
stretch2.10.2-1
buster2.16.0-1
bullseye2.16.0-2
sid2.16.0-2

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2019-14939vulnerable (no DSA, ignored)vulnerable (no DSA, ignored)vulnerablevulnerablevulnerableAn issue was discovered in the mysql (aka mysqljs) module 2.17.1 for N ...

Resolved issues

BugDescription
CVE-2015-9244Keys of objects in mysql node module v2.0.0-alpha7 and earlier are not ...

Search for package or bug name: Reporting problems